One more point, from this release Apache Drill no longer supports JDK7 and
fully moved to JDK8.

Kind regards
Arina

On Mon, Mar 19, 2018 at 5:51 AM, Abhishek Girish <[EMAIL PROTECTED]> wrote: